Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0018841Starward Rogue[All Projects] Bug - GameplayJul 9, 2016 5:31 pmOct 23, 2016 9:22 am
Reporterptarth 
Assigned To 
Severityminor 
StatusresolvedResolutionopen 
Product Version1.502 (Beta only) 
Fixed in Version 
Summary0018841: AOE doesn't wake entities
DescriptionAOE attacks don't wake entities.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0045684)
ptarth (developer)
Oct 8, 2016 12:33 pm

should be fixed?
(0045714)
Pepisolo (developer)
Oct 23, 2016 9:22 am

Hurrah!

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Jul 9, 2016 5:31 pm ptarth New Issue
Oct 8, 2016 12:33 pm ptarth Note Added: 0045684
Oct 23, 2016 9:22 am Pepisolo Status new => resolved
Oct 23, 2016 9:22 am Pepisolo Product Version 1.500 (Awesome and Humble) => 1.502 (Beta only)
Oct 23, 2016 9:22 am Pepisolo Note Added: 0045714


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker